» Ubuntu » Paketit

Error

two or more packages specified (libmaruku-ruby raring)